# DS_Tree.h File Reference

[Internal] Just a regular tree More...

`#include "Export.h"`
`#include "DS_List.h"`
`#include "DS_Queue.h"`
`#include "RakMemoryOverride.h"`

## Namespaces

namespace | DataStructures

## Detailed Description

[Internal] Just a regular tree

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.